if ('define' in window) {
define("discourse/theme-10/pre-initializers/theme-10-translations", ["exports"], function (_exports) {
  "use strict";

  Object.defineProperty(_exports, "__esModule", {
    value: true
  });
  _exports.default = void 0;
  var _default = {
    name: "theme-10-translations",
    initialize: function initialize() {
      /* Translation data for theme 10 (en)*/
      var data = {
        "en": {}
      };

      for (var lang in data) {
        var cursor = I18n.translations;

        for (var _i = 0, _arr = [lang, "js", "theme_translations"]; _i < _arr.length; _i++) {
          var key = _arr[_i];
          cursor = cursor[key] = cursor[key] || {};
        }

        cursor[10] = data[lang];
      }
    }
  };
  _exports.default = _default;
});
}
